body { margin: 0px; padding: 0px; background: #fffcf8;}
form { margin-bottom: 0px; }
a:hover { color: #bf8241;}
.button { margin-bottom: 0px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;  font-family: 'Roboto', sans-serif; }
img.margin-right { margin-right: 1rem;}
/*


							Header and menu styling

*/
.site-menu-wrapper { border-top: solid 3px #8e6a3e; }
.section-header { width: 100%; padding-top: 30px; }
.site-sub-menu-wrapper { background: rgba(255,255,255,0.9); height: 100px;}
.site-sub-menu-wrapper .logo-container img { padding-top: 10px; height: 80px; width: auto; }
.site-sub-menu-wrapper .menu-list { margin-top: 10px; }
.site-sub-menu-wrapper .menu-list .menu-item { border-color: #b9b8ae; }
.site-sub-menu-wrapper .menu-list .menu-link  { color: #3a78a3; }
.site-sub-menu-wrapper .menu-list .menu-link:hover { color: #1c3e6c;}
.site-sub-menu-wrapper .menu-list .menu-link .menu-link-text { font-size: 0.875rem; line-height: 1rem; }
.site-sub-menu-wrapper .logo-container { float: left; }

.main-site-menu { }
/*.main-site-menu .menu-label { float: left; width: auto; padding-top: 10px; line-height: 1.6rem; font-size: 1rem; color: #ffffff; font-weight: bold; }
.menu-call-to-action .call-to-action-text { margin-bottom: 0px; background-color: transparent; padding-top: 10px; padding-bottom: 10px; line-height: 1.6rem; }*/
.thumb-wrapper { height: 150px; float: left; overflow: hidden; }
.contain-to-grid { background: rgba(142,106,55,0.9);}
.contain-to-grid .top-bar { background: none; padding-left: 0.9375em;
padding-right: 0.9375em;}
.top-bar-section { font-family: 'Roboto', sans-serif; }
.top-bar-section .menu-call-to-action { line-height: 45px; }
.top-bar-section .menu-call-to-action .call-to-action-text { color: #ffffff; font-weight: 300; font-size: 1rem; display: inline-block;}
.top-bar-section .menu-call-to-action .fa { font-size: 0.875rem; color: #ffffff; padding-left: 6px; padding-right: 6px; line-height: 45px; float: right;}
.top-bar-section .has-dropdown a { font-weight: 400; font-size: 1rem;}
.top-bar-section ul li { background: none;}
.top-bar-section li:not(.has-form) a:not(.button) { background: none; font-size: 0.9375rem;}
.top-bar-section li:not(.has-form) a:not(.button):hover { background: #4a8ab6;}
.top-bar-section li.active:not(.has-form) a:not(.button) { background: none;}
.top-bar-section li.active:not(.has-form) a:not(.button):hover { background: #4a8ab6;}
.top-bar-section ul li:hover:not(.has-form) > a { background: #4a8ab6;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background: #4a8ab6; font-size: .8rem; border-bottom: solid 1px #59a6db; }
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) { background: #4a8ab6; color: #1c3e6c; }
.top-bar-section .has-dropdown > a:after { top: -5px; right: 16px; border: none; content: "\f0d7"; font-family:'FontAwesome'; font-size: .7rem;}
.bread-crumb-wrapper { width: 100%; background: #d8cfbf;}
.bread-crumb-wrapper .pbBreadcrumb { margin-bottom: 9px; color: #777269;}
.bread-crumb-wrapper .row .small-12 { padding-top: 8px;}
.bread-crumb-wrapper .separator {font-family:'FontAwesome'; padding-left: 15px; padding-right: 15px;}
.bread-crumb-wrapper .separator .label { font-size: 13px; color: #777269; display: inline-block; padding-top: 1px;}
/*


							Footer styling

*/
.footer-promo-wrapper { width: 100%; height: 275px; background: url(../images/footer-promo-background.jpg); background-position: center;}
.footer-promo-wrapper .content { background: rgba(10,47,72,0.9); padding: 15px; text-align: center; margin-top: 45px;}
.footer-promo-wrapper .content h3 { font-size: 1.875rem; color: #ffffff; font-weight: 900; margin-top: 0px; line-height: 2.2rem; border-bottom: solid 1px #ffffff; text-transform: uppercase; width: auto; display: inline;}
.footer-promo-wrapper .content p { font-size: 1.25rem; color: #ffffff; font-weight: 300; margin-top: 15px; margin-bottom: 5px; font-family: 'Roboto', sans-serif;}
.footer-promo-wrapper .call-to-action { text-align: center; float: left; width: 100%; margin-top: 35px;}
.footer-promo-wrapper .call-to-action a { text-align: center; background: rgba(10,47,72,0.9); font-family: 'Roboto', sans-serif; font-size: 1.25rem; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding-top: 10px; padding-bottom: 10px; padding-left: 35px; padding-right: 35px; color: #ffffff; font-weight: 500;}
.footer-promo-wrapper .call-to-action a:hover { background: #4a8ab6;}
.footer-promo-wrapper .call-to-action a .fa { padding-right: 10px;}
.footer-social-tools-wrapper { background: #a9a296; border-bottom: solid 1px #ffffff; padding-top: 20px; padding-bottom: 20px;}
.footer-social-tools-wrapper p { margin-bottom:0px; font-size: 1rem; color: #3d3c36;}
.footer-social-tools-wrapper .nav-list { float: right;}
.footer-social-tools-wrapper .nav-list .nav-item { border: none;}
.footer-social-tools-wrapper .nav-list .nav-link { font-size: 1.1875rem; color: #3d3c36;}
.footer-social-tools-wrapper .nav-list .nav-link:hover { color: #0a2f48;}
.site-footer-wrapper { width: 100%; background-color: #f7f0e4; }
.site-footer-wrapper h3 { color: #6e6c62; font-size: 1.75rem; font-weight: 400; }
.site-footer-wrapper .v-list .nav-item { border-bottom: solid 1px #bdbca9; }
.site-footer-wrapper .v-list .nav-item:first-child { border-top: solid 1px #bdbca9; }
.site-footer-wrapper .v-list .nav-item:last-child { border-bottom: none;}
.site-footer-wrapper .v-list .nav-link { color: #2f7fb6; }
.site-footer-wrapper .v-list .nav-link .fa { color: #a9a296;}
.site-footer-wrapper .v-list .nav-link:hover { color: #bf8241;}
.site-footer-wrapper p { border-top: solid 1px #827a67; border-bottom: solid 1px #827a67; color: #525149; padding-top: 10px; padding-bottom: 10px; }
.site-footer-wrapper .PhoneNumber { color: #525149; }
.copyright-bar-wrapper { background: #d8cfbf; border-bottom: solid 1px #c9c1b2; border-top: solid 1px #c9c1b2;}
.copyright-bar-wrapper p { color: #827d73; margin-top: 1.25rem; font-size: 0.875rem;}
.copyright-bar-wrapper .website-provider-info { text-align: right;}
/*

										Body Styling

*/	.main-content-wrapper {}
.main-content-wrapper h1 { width: 90%;}
.main-content-wrapper p { width: 90%;}
.main-content-wrapper p.feature-text{ margin-bottom: 50px;}
.goal-listings h3 { font-size: 1rem; font-weight: 500; }
.side-panel { background: #fdf6ea; border-left: solid 1px #f2ece2; border-right: solid 1px #f2ece2; padding: 0px;float: left; height: 100%;}
.side-panel .download-register {float: left; width: 100%; background: url(../images/side-nav-free-guide.jpg); background-position: center top; background-repeat: no-repeat;  background-color: #cac4ba; padding-top: 50px; float: left; text-align: center; padding-left: 20px; padding-right: 20px; padding-bottom: 30px;}
.side-panel .download-register h3 { margin-top: 0px;
color: #1c3e6c;
font-size: 2rem;
text-transform: uppercase;
width: auto;
border-bottom: solid 2px #1c3e6c;
display: inline-block; margin-bottom: 205px; font-weight: 600;}
.side-panel .download-register .button {-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; background: #3883b6; color: #ffffff; font-family: 'Roboto', sans-serif; padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; width: 90%; margin-bottom: 25px;  width: 100%;}
.side-panel .download-register .button:hover { background-color: #1C3E6C;}
.side-panel .download-register.sub-pages { padding-top: 12px; background-position: center top -43px; padding-bottom: 0px;}
.side-panel .download-register.sub-pages h3 { margin-bottom: 187px;}
.side-panel .form-field-row { padding-bottom: 15px;}
.side-panel .form-field-row .row-wrapper { border: solid 1px #cbcab6; display: inline-block; background: #f9f4ec; width: 100%;}

.side-panel .form-field-row .form-label { display: inline-block; width: 20%; color: #7a7a75; text-align: left; padding-left: 10px;}
.side-panel input[type="text"] { display: inline-block; width: 76%; box-shadow: none; border: none; margin-bottom: 0px; background: none;}
.side-panel textarea { box-shadow: none; border: none; background: none; margin-bottom: 0px;}
.side-panel .register-interest { padding-top: 30px; padding-left: 30px; padding-right: 30px; float: left;}
.side-panel .register-interest h3 { font-size: 1.125rem; color: #5b91b6; font-weight: 700; line-height: 1.5625rem; margin-bottom: 12px; padding-left: 20px; padding-right: 20px; text-align: center; }
.side-panel .register-interest h4 { font-size: 0.9375rem; font-weight: 300; color: #787873; padding-left: 20px; padding-right: 20px; text-align: center;}
.side-panel .register-interest .button { background: #afaaa2; width: 100%;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; padding-left: 20px; padding-right: 20px; margin-bottom: 30px;}
.side-panel .register-interest .button:hover { background: rgba(146,105,52,1);}
.side-panel .register-interest .button .fa { padding-right: 10px; display: inline-block;}
.side-panel .article-listings { padding-left: 20px; padding-right: 20px; margin-top: 50px; border-top: solid 1px #F2ECE2; float: left;}
.side-panel .article-listings h3 { text-align: center; color: #5B91B6; font-size: 1.125rem; font-weight: 700;}
.side-panel .article-listings .nav-item { border-bottom: solid 1px #F2ECE2;}
.side-panel .article-listings .nav-item:first-child { border-top: solid 1px #F2ECE2;}
.side-panel .article-listings .v-list .nav-link { color: #3883B6;}
.side-panel .article-listings .v-list .nav-link:hover { color: rgba(146,105,52,1);}
.side-panel .article-listings .nav-link .menu-link-text { font-size: .8rem;}
.side-panel .testimonial { float: left; padding-left: 25px; padding-right: 25px; width: 100%;}
.side-panel .testimonial h3 { color: #1c3e6c; font-size: 1.125rem; line-height: 1.5625rem; text-align: center; margin-top: 30px;}
.side-panel .testimonial .form-field-row .row-wrapper {background: #fdfaf5;}
.side-panel .testimonial .button {-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; background: #3883b6; color: #ffffff; font-family: 'Roboto', sans-serif; padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; width: 90%; margin-bottom: 25px;  width: 100%;}
.side-panel .testimonial .button:hover { background-color: #1C3E6C;}
.side-panel .testimonial .testimonials-summary { float: left; padding-top: 30px;}
.side-panel .testimonial .testimonials-summary blockquote { color: #3883B6; font-size: 1.875rem; line-height: 2.8125rem; font-weight: 300;  quotes: "\201C""\201D""\2018""\2019"; border-left: none; padding: 0px; margin: 0px;}
.side-panel .testimonial .testimonials-summary blockquote:before { font-size: 4rem; color: #c8b7a5; font-weight: 900; content: open-quote; vertical-align: -1rem;}
.side-panel .testimonial .testimonials-summary blockquote:after { font-size: 4rem; color: #c8b7a5; font-weight: 900; content: close-quote; vertical-align: -1rem;}
.side-panel .testimonial .testimonials-summary p { margin-bottom: 0px;}
.side-panel .testimonial .testimonial-author, .side-panel .testimonial .testimonial-author-info { color: #a09284; font-size: 0.875rem; line-height: 1rem;}
.side-panel .testimonial .testimonial-author-info a { color: #a09284; text-align: right;}
.side-panel .testimonial .testimonial-author-info a:hover { color: #1C3E6C;}
.columns.content-column { padding-left: 0px; padding-right: 0px; padding-bottom: 30px;}
.page-image-wrapper { background: url(../images/image-shadow.jpg); background-size: 100% 100%; margin-top: 30px;}
.page-image-wrapper .page-image { padding-left: 2.5%; padding-right: 2.5%;}
.page-image-wrapper .page-image img { border: solid 1px #a9a296;}
.columns.content-column h1 { margin-left: 20px; margin-right: 20px;}
.columns.content-column .author-details { margin-left: 20px; margin-right: 20px; font-size: 0.875rem; color: #777269; margin-bottom: 10px;}
.columns.content-column .content-wrapper { padding-left: 20px; float: left; padding-right: 20px;}
.columns.content-column .form-field-row:first-child { margin-top: 30px;}
.columns.content-column .content-wrapper blockquote { color: #3883B6; quotes: "\201C""\201D""\2018""\2019"; border-left: none; padding: 0px; margin: 0px; line-height: 1.5rem; font-style: italic;}
.columns.content-column .content-wrapper blockquote:before { font-size: 2rem; color: #3C649B; font-weight: 500; content: open-quote; vertical-align: -0.5rem; padding-right: 4px;}
.columns.content-column .content-wrapper blockquote:after { font-size: 2rem; color: #3C649B; font-weight: 500; content: close-quote; vertical-align: -0.5rem; padding-left: 4px;}
/*

										Home Styling

*/
.home-services-wrapper { background: url(../images/home-services-background.jpg); border-top: solid 1px #95918a;  border-bottom: solid 1px #95918a; padding-bottom: 50px;}
.home-services-wrapper .heading-wrapper { text-align: center; width: 100%; float: left; padding-top: 45px; padding-bottom: 50px;}
.home-services-wrapper .heading-wrapper h2 {border-bottom: solid 3px #31302b; color: #31302b; font-size: 2.625rem; font-weight: 400; display: inline-block; padding-bottom: 6px; margin-bottom: 0px; margin-top: 0px; width: auto;}
.home-services-wrapper .goal-listings {}
.home-services-wrapper .goal-listings .nav-item {}
.home-services-wrapper .goal-listings .nav-item .inner-wrapper { background: #f2eee7; position: relative; width: 100%; float: left; border: solid 5px rgba(255,255,255,1); -webkit-box-shadow: 0px 0px 0px 1px rgba(161, 154, 143, 1);
-moz-box-shadow:    0px 0px 0px 1px rgba(161, 154, 143, 1);
box-shadow:         0px 0px 0px 1px rgba(161, 154, 143, 1);}
.home-services-wrapper .goal-listings .nav-item .inner-wrapper:hover { background: #224c85;}
.home-services-wrapper .goal-listings .nav-item .link-wrapper { }
.home-services-wrapper .goal-listings .nav-item h3 { position: absolute; top: 20%; left: 0; right: 0; margin-left: auto; margin-right: auto; width: 80%; text-align: center; z-index: 100; font-size:1.5625rem; font-weight: 600; color: #11527e;}
.home-services-wrapper .goal-listings .nav-item h3 .fa { padding-left: 10px;}
.home-services-wrapper .goal-listings .nav-item .inner-wrapper:hover h3 { color: #ffffff;}
.home-services-wrapper .goal-listings .nav-item .service-image { opacity: .35; width: 100%; height: auto;}
.home-feature-wrapper { width: 100%; background: url(../images/homepage/slide-1.jpg); background-position: center bottom; text-align: left; border-bottom: solid 3px #927652;}
.home-feature-wrapper .heading-wrapper { float: left; width: 60%; }
.home-feature-wrapper h2 { font-size: 3.25rem; line-height: 3.3rem; color: #ffffff; font-weight: 900; text-transform: uppercase; display: inline-block; padding-bottom: 6px; border-bottom: solid 3px #ffffff; padding-top: 122px; margin-bottom: 0px;}
.home-feature-wrapper h3 { margin-top: 6px; font-size: 1.8125rem; color: #ffffff; font-weight: 500; text-transform: uppercase;}
.home-feature-wrapper h4 { margin-top: 190px; font-size: 1.6rem; color: #ffffff; font-weight: 500; text-transform: uppercase;}
.home-feature-wrapper h4 .fa { padding-right: 10px; font-size: 1.5rem;}
.home-feature-wrapper .button-wrapper { float: left; width: 100%; padding-top: 10px;}
.home-feature-wrapper .button { border: solid 2px #ffffff; padding-left: 20px; padding-top: 15px; padding-bottom: 15px; padding-right: 50px; font-size: 1.8125rem; font-weight: 300; color: #ffffff; background: rgba(17,115,183,0.7); font-family: 'Roboto', sans-serif;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.home-feature-wrapper .button:hover { background: rgba(28,62,108,0.7); background: rgba(146,105,52,0.7);}
.home-feature-wrapper .button .fa { font-size: 1.2rem; float: left; padding-top: 7px; padding-right: 7px;}
.full-height { display: table-cell; min-height: 100%;}
.form-container .button { margin-bottom: 30px;}
.error-row div:after { content: " "; display: table;}
.error-row { }
.error-row div ul { list-style: none; padding: 0px; margin: 0px;}
.error-row div ul li { font-size: .85rem;}
.content-wrapper .columns.content-column .form-field-row:first-child { margin-top: 0px;}
.copyright-info p { width: auto; display: inline-block; padding-right: 10px;}
.copyright-info a { width: auto; float: none; font-size: .85rem; color: #6E6C62; }
#QuickRegister .hbspt-form {
	min-height: 450px;
}.side-panel .form-field-row.cfwrapper .row-wrapper {
	 border: none;
	 background:none;
}
.side-panel .form-field-row.cfwrapper input[type="text"] {
 border: solid 1px #cbcab6; display: inline-block; background: #fdfaf5; width: 100%;
	}
.bread-crumb-wrapper .separator .label {
	font-family: FontAwesome;
}
.contain-to-grid .top-bar {
	max-width: 75rem;
}